SOLIDWORKS PDM Professional API Help | Send Feedback
mbsLockUser Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mbsLockUser Field

Visual Basic
C#
C++/CLI
Name of user to whom this file is checked out.

# Syntax

Visual Basic |
--- | ---
    Public mbsLockUser As System.String

C# |
--- | ---
    public System.string mbsLockUser

C++/CLI |
--- | ---
    public:
    System.String^ mbsLockUser

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members